:root {
    --primary: #00A8CC;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    color: var(--primary);
}

.btn{
    border: 1px solid black;
    background-color: var(--primary);
    margin: 1rem 0;
}
.btn:hover{
    background-color: transparent;
}

.theme-button-group input{
    display: none;
}

.theme-button-group label{
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

#blue-label{
    background-color: #00A8CC;
}
#orange-label{
    background-color: #FFA41B;
}
#pink-label{
    background-color: #FF8AAE;
}
.table{
    color: var(--primary);
}
thead{
    background-color: var(--primary);
    color: antiquewhite;
}



